uuid: 04dff4f8-d744-4957-b49f-97e4f842891a
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: Om6FEO7vZZMkPIbVvfxtdkWerQ2PvQM4sWUd6Q3ZnfI
id: administrator
label: Administrator
weight: 2
is_admin: true
permissions: {  }
